# Generated by Django 2.2.4 on 2020-03-10 12:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nnx', '0014_rawlog_device_uid'),
    ]

    operations = [
        migrations.AlterField(
            model_name='member',
            name='mobile_number',
            field=models.CharField(max_length=100, unique=True),
        ),
    ]
